RubyGems Navigation menu

conversational 0.4.2

Allows you to instansiate conversations based on keywords

Gemfile
          gem 'conversational', '~> 0.4.2'
  
  
  
  
  
  
  

install
          gem install conversational
  
  
  
  
  
  
  

Authors:

  • David Wilkie

Owners:

Total downloads 8,942

For this version 1,337

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.2 - January 25, 2012 (9 KB)
  2. 0.4.1 - September 30, 2011 (9 KB)
  3. 0.4.0 - September 15, 2011 (9 KB)
  4. 0.3.2 - August 30, 2010 (19 KB)
  5. 0.3.1 - May 31, 2010 (19 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: